* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_943-d:after { display: table; content: ''; clear: both; }

.gqo_559-hzil { clear: both; }

.jif_772__arby { width: 1000px; margin: 0 auto; }


.u_726-pemcm
{
	display: block;
}

.u_726-pemcm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jif_772__arby
{
	margin-top: 70px;
}

.v_769__cjff 
{
	display: table;
	position: relative;
}



.xoc-317_dpb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xoc-317_dpb > a
{
	display: block;
	float: left;
}

.xoc-317_dpb > a.egie_671__kgfh
{
	margin-right: 10px;
}

.xoc-317_dpb > a.ttwz_477__w
{
	margin-right: 10px;
}


.xoc-317_dpb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xoc-317_dpb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xoc-317_dpb > a.egie_671__kgfh > div > span
{
	background-image: url(../images/FB.png);
}

.xoc-317_dpb > a.ttwz_477__w > div > span
{
	background-image: url(../images/X.png);
}

.xoc-317_dpb > span.bm_297__b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.i_539__kq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f_199-o { background-color: #171717; }

.f_199-o .uoal_856-dn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f_199-o .oylv_298__fsop { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f_199-o .oylv_298__fsop > .qqkxc_952__y
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.oylv_298__fsop .mslkx_153__ccfbx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.x-158_m
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.x-158_m > .ubg_321-fjdzw 
{
	float: right;
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli.active > .a-856_sipln
{
	visibility: visible;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li
{
	display: block;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma > .eldha-456_npewr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a:hover > .eeew-963_qpuma > .eldha-456_npewr
{
	 
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma > .eldha-456_npewr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .fdb-201_kvqun
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a:hover > .fdb-201_kvqun
{
	text-decoration: underline;
}




.ubg_321-fjdzw > .bbbgb_129-qsuli > .cwq_87__a
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ubg_321-fjdzw > .bbbgb_129-qsuli.active > .cwq_87__a
{
	background: #f5f5f5;
}


.ubg_321-fjdzw > .bbbgb_129-qsuli > .cwq_87__a > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.x-158_m .cghdh_10-aozfh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.x-158_m .cghdh_10-aozfh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.x-158_m .bbbgb_129-qsuli.active .cghdh_10-aozfh > span
{
	color: #171717;
}



.x-158_m .utfx-130_gyjll
{
	height: 24px;
	width: 34px;
}

.x-158_m .utfx-130_gyjll > .qwje-403_cibrc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.x-158_m .bbbgb_129-qsuli.active .utfx-130_gyjll > .qwje-403_cibrc
{
	border:1px solid #171717;
}

.x-158_m .utfx-130_gyjll > .qwje-403_cibrc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rtsbf_267__eochd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rtsbf_267__eochd > .icd_224-vkwpz
{
	display: table;
	margin-top: 70px;
}



.rtsbf_267__eochd > .icd_224-vkwpz > *
{
	display: table-cell;
	vertical-align: middle;
}

.rtsbf_267__eochd > .icd_224-vkwpz > .fm_250-cmxec
{
	width: 440px;
	max-width: 440px;
}

.rtsbf_267__eochd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rtsbf_267__eochd > h1 .i-597_jafa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rtsbf_267__eochd > .hru_711__ee
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fm_250-cmxec > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.fm_250-cmxec > .wgw_136-ii
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wgw_136-ii.sdrbi_972__woecv
{
	margin-right: 100px;
}


.wgw_136-ii > h3.gltog_303__rj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wgw_136-ii.sdrbi_972__woecv > h3.gltog_303__rj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fm_250-cmxec > .wgw_136-ii .bdu_435__atlbe
{
	
}


.wgw_136-ii .utgv_223__dpxy
{
	display: none;
}


.wgw_136-ii .bdu_435__atlbe.za_846__h
{
	margin-top: 20px;
}

.wgw_136-ii .bdu_435__atlbe .hhgcb-791_ussii {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wgw_136-ii.sdrbi_972__woecv .bdu_435__atlbe .hhgcb-791_ussii
{
	font-size: 16px;
	font-weight: normal;
}



.wgw_136-ii .bdu_435__atlbe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wgw_136-ii.sdrbi_972__woecv .bdu_435__atlbe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wgw_136-ii .bdu_435__atlbe .gqng_124__ch {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wgw_136-ii.sdrbi_972__woecv .bdu_435__atlbe .gqng_124__ch
{
	max-width: 384px;
	font-size:16px;
}

.wgw_136-ii .fgcna_305-gigg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wgw_136-ii.sdrbi_972__woecv .fgcna_305-gigg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gwe-421_hpax
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gwe-421_hpax > .ggjy_680__n
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gwe-421_hpax > .ggjy_680__n.cioc_822-jjbq
{
	right: -10px;
	top:-10px;
}

.gwe-421_hpax > .ggjy_680__n.yb-817_vyjf
{
	top:0px;
	right: -20px;
}

.gwe-421_hpax > .ggjy_680__n > .q_997-cp
{
	display: table-cell;
	vertical-align: middle;
}


.gwe-421_hpax > .ggjy_680__n .c_681-t
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gwe-421_hpax > .ggjy_680__n .efif-464_csyl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.axvb_93__rpz > .gwe-421_hpax > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rtsbf_267__eochd > .icd_224-vkwpz > .zc_307__jnqd
{
	width: 280px;
}


.zc_307__jnqd > .kdm_98-jvu
{
    font-size: 16px;
    line-height: 180%;
}


.zc_307__jnqd > .kdm_98-jvu > b, .zc_307__jnqd > .kdm_98-jvu > h2, .zc_307__jnqd > .kdm_98-jvu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zc_307__jnqd > .kdm_98-jvu > ol
{
	padding-left: 20px;
}


main
{
	
}


.cpnqa_952-h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dz_669-lgfx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dz_669-lgfx > li
{
	display: inline-block;
}

.dz_669-lgfx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.dz_669-lgfx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dz_669-lgfx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dz_669-lgfx > li.active > a
{
	color: #545454;
}




.mica_569-ihai 
{ 
	margin-bottom: 50px; 

}



.mica_569-ihai > .gg_212__bndhe
{
	 padding: 30px;
	overflow: hidden;
}


.mica_569-ihai > .gg_212__bndhe:after { display: table; content: ''; clear: both; }




.mica_569-ihai h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mica_569-ihai h1 .i-597_jafa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mica_569-ihai h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mica_569-ihai h2:first-child
{
	padding-top: 0px;
}

.mica_569-ihai .gg_212__bndhe > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mica_569-ihai .gg_212__bndhe > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mica_569-ihai h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.mica_569-ihai h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mica_569-ihai h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mica_569-ihai h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gg_212__bndhe ul { margin-top: 12px; }


.gg_212__bndhe ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gg_212__bndhe ul.clear > li, .gg_212__bndhe ol.clear > li 
{
	clear: both;
}

.gg_212__bndhe ul.clear > li:after, .gg_212__bndhe ol.clear > li:after { display: block; content: ''; clear: both; }


.gg_212__bndhe ul.cj_766-mz
{
	margin-top: 0px !important;
}

.gg_212__bndhe ul.cj_766-mz > li 
{
	margin-left: 0px !important;
}

.gg_212__bndhe ol { margin-left: 20px; margin-top: 12px; }

.gg_212__bndhe ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gg_212__bndhe ul.list-recomend
{
	
}

.gg_212__bndhe ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gg_212__bndhe ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gg_212__bndhe ul.list-recomend > li .dscr_img .date, .gg_212__bndhe ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gg_212__bndhe ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gg_212__bndhe .u_369__ed > .kllbf-611_tpsa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gg_212__bndhe .u_369__ed > .vat_738-z
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.mica_569-ihai > .gg_212__bndhe.cpnqa_952-h.pn_797-fh 
{
	margin-bottom: 50px;
}


.mica_569-ihai > .gg_212__bndhe.cpnqa_952-h.pn_797-fh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.pn_797-fh table.m_314__ady th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pn_797-fh table.m_314__ady tfoot td b
{
	text-align: center;
}


.pn_797-fh table.m_314__ady td
{
	width: 50%;
}


.mica_569-ihai table { border-collapse: separate; border-spacing: 3px; }

.mica_569-ihai td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mica_569-ihai th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.m_314__ady
{
	width: 100%;
}

table.m_314__ady td
{
	padding: 0;
}

table.m_314__ady a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.m_314__ady a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.m-444_gje
{
	width: 100%;
}


table.m-444_gje th
{
	text-align: left;
	font-weight: bold;
}

table.m-444_gje th.bjc_354-j
{
	max-width: 200px;
}
table.m-444_gje th.xb_614__zl
{
	max-width: 100px;
}
table.m-444_gje th.ukf_399__hirr
{
	
}

table.m-444_gje td
{
	padding: 5px 10px;
}

table.m-444_gje tr.jetc-511_amyg td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.m-444_gje tr.jetc-511_amyg td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.m-444_gje tr.jetc-511_amyg td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.m-444_gje tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.m-444_gje td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.iy_817__bbw.ojfug_386-dbulp
{ 
	margin-bottom: 50px; 

}


.iy_817__bbw.ojfug_386-dbulp h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ligm_175-lb
{
	padding: 30px;
}


.iy_817__bbw ul
{
	display: block;
}

.iy_817__bbw ul.cj_766-mz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.iy_817__bbw ul.cj_766-mz > li:after
{ display: table; content: ''; clear: both; }



.iy_817__bbw ul.cj_766-mz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.iy_817__bbw ul.cj_766-mz > li:not(:last-child)
{
	padding-top: 30px;
}


.iy_817__bbw ul.cj_766-mz > li:last-child, .iy_817__bbw.o_356-efeqv .gg_212__bndhe ul > li:last-child
{
	margin-bottom: 0px;
}


.iy_817__bbw ul.cj_766-mz > li .pnbu_527-hta
{
	margin-bottom: 12px;
}

.iy_817__bbw ul.cj_766-mz > li .pnbu_527-hta > i
{
	font-size: 18px;
	font-style: italic;
}

.iy_817__bbw ul.cj_766-mz > li .yr_73__fwcx
{
	float: left;
}


.iy_817__bbw ul.cj_766-mz > li .yr_73__fwcx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.iy_817__bbw ul.cj_766-mz > li .cjjch_741__eylxa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.iy_817__bbw ul.cj_766-mz > li .item_rev
{
	display: none;
}

.iy_817__bbw .gya_954-gusb
{
	margin-top: 20px;
	text-align: center;
}



.iy_817__bbw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ye-688_eapa.ojfug_386-dbulp
{ 
	margin-bottom: 50px; 

}

.ye-688_eapa.ojfug_386-dbulp h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ye-688_eapa.ojfug_386-dbulp ul
{
	display: table;
	width: 100%;
}

.ye-688_eapa.ojfug_386-dbulp ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ye-688_eapa.o_356-efeqv .gg_212__bndhe ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ye-688_eapa ul > li:last-child, .ye-688_eapa.o_356-efeqv .gg_212__bndhe ul > li:last-child
{
	margin-bottom: 0px;
}


.ye-688_eapa ul > li .exuzj_898-dc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ye-688_eapa ul > li .eftz-197_ecihm
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ye-688_eapa ul > li .eftz-197_ecihm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ye-688_eapa ul > li .xmxoj-439_ua
{
	margin-bottom: 12px;
}

.ye-688_eapa ul > li .vfrgg-673_mthgf
{
	color: #777777;
}



.ye-688_eapa .kgpg_265__i
{
	margin-top: 20px;
	text-align: center;
}




.t_701__m 
{ 
	margin-bottom: 50px;
}

.t_701__m .f-164_cuxjp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.t_701__m .f-164_cuxjp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.t_701__m .f-164_cuxjp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.t_701__m .ic_87__tguga 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_233-mda
{
	display: block;
	line-height: 130%;

}

.j_233-mda > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_233-mda > div > dt
{
	display:inline-block;
}

.j_233-mda > div > dd
{
	display:inline;
}

.t_701__m .d-244_jk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.t_701__m h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mign_424__cjbuj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mign_424__cjbuj > .wuv_565__q
{
	display: table;
	width: 100%;
}


.mign_424__cjbuj > .wuv_565__q > *
{
	display: table-cell;
	vertical-align: top;
}


.mign_424__cjbuj .gwe-421_hpax > img
{
	max-width: 400px;
}



.hbcx_636__fj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xuj-194_eleg
{
	display: block;
	margin-right: 40px;
}


.xuj-194_eleg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xuj-194_eleg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xuj-194_eleg li a:hover
{
	text-decoration: underline;
}

.fzii_379-ccj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fzii_379-ccj .jgaug_210__uia
{
	display: block;
	text-decoration: none;
}

.fzii_379-ccj .jgaug_210__uia .i-597_jafa
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fzii_379-ccj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fzii_379-ccj .hzli_265-ak
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hzli_265-ak a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hzli_265-ak a:hover
{
	text-decoration: underline;
}



.fzii_379-ccj .n_662__blq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.fzii_379-ccj .aswmh-607_tsvwc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cdi_65__glh
{
	padding: 30px;
    overflow: hidden;
}


.cdi_65__glh > .ccg_110__ai
{
	float: right;
	width: 50%;
}

.cdi_65__glh > .ccg_110__ai > .jwg_437-orelx
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cdi_65__glh > .ccg_110__ai > .jwg_437-orelx > .j_233-mda
{
	margin-top: 20px;
}

.cdi_65__glh > .dade_72-iai
{
	float: left;
	width: 50%;
}

.cdi_65__glh > .dade_72-iai form
{
	display: block;
	width: 100%;
}

.cdi_65__glh > .dade_72-iai .e_840-n
{
	margin-top: 20px;
}

.cdi_65__glh > .dade_72-iai .bqeeb-270_dgwet
{
	display: none;
}


.cdi_65__glh > .dade_72-iai .e_840-n label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cdi_65__glh > .dade_72-iai .e_840-n input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cdi_65__glh > .dade_72-iai .e_840-n textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cdi_65__glh > .dade_72-iai .e_840-n .r_135__iun {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cdi_65__glh > .dade_72-iai .j_347__va
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jif_772__arby { width: 100%; }
	
.f_199-o { text-align: center; }
	
	
	
	
.f_199-o .oylv_298__fsop
	{
		
		
	}

	
	

	
	
	
	.xoc-317_dpb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xoc-317_dpb > a
{
	
}

	
.xoc-317_dpb > a.ttwz_477__w
{
	margin-right: 0px;
}
	
.xoc-317_dpb > a > div
{
    width: 24px;
	height: 24px;
}

.xoc-317_dpb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xoc-317_dpb > a.egie_671__kgfh > div > span
{
	
}

.xoc-317_dpb > a.ttwz_477__w > div > span
{
	
}


.xoc-317_dpb > span.bm_297__b
{
	display: none;
}
	

	
	
	.i_539__kq
	{
		width: auto;
	}
	
	
	.x-158_m
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli:not(.active)
	{
		position: relative;
	}
	
	
		.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ubg_321-fjdzw > .bbbgb_129-qsuli > .cwq_87__a
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln
	{
		
		display: none;
	}
	


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli.active > .a-856_sipln
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul
{
	display: block;
	max-height:300px;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li
{
	
}
	
	
.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:after 
{ display: table; content: ''; clear: both; }	

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .fdb-201_kvqun
{
	font-size: 14px;	
}
	
	
	
.ubg_321-fjdzw > .bbbgb_129-qsuli > .cwq_87__a > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ubg_321-fjdzw > .bbbgb_129-qsuli.active > .cwq_87__a > *
{
	font-size: 16px;
}	
		
.ubg_321-fjdzw > .bbbgb_129-qsuli:not(.active) > .cwq_87__a > .cghdh_10-aozfh
{
	display: none;
}
	
	
	
.x-158_m .utfx-130_gyjll
{
	width: 24px;
}

.x-158_m .utfx-130_gyjll > .qwje-403_cibrc
{
	width: 24px;
	height: 24px;
}
	
	
.x-158_m .bbbgb_129-qsuli:not(.active) .utfx-130_gyjll > .qwje-403_cibrc
{
	margin-left: 0px;
}

.x-158_m .bbbgb_129-qsuli.active .utfx-130_gyjll > .qwje-403_cibrc
{
	border:1px solid #171717;
}

.x-158_m .utfx-130_gyjll > .qwje-403_cibrc > img
{
	height: 24px;
}
	

.f_199-o .oylv_298__fsop > .qqkxc_952__y
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.oylv_298__fsop .mslkx_153__ccfbx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.x-158_m.cioc_822-jjbq
	{
		float: none;
	}
	
.x-158_m.cioc_822-jjbq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.x-158_m .pnbu_527-hta
	{
		line-height: 18px;
	}
	
	.x-158_m .utfx-130_gyjll > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.x-158_m .utfx-130_gyjll > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rtsbf_267__eochd {
    padding: 30px 20px;
	}
	
	.rtsbf_267__eochd > .icd_224-vkwpz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rtsbf_267__eochd > .icd_224-vkwpz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rtsbf_267__eochd > .icd_224-vkwpz > .axvb_93__rpz
	{
		padding-top: 10px
	}
	
	.rtsbf_267__eochd > .icd_224-vkwpz > .fm_250-cmxec
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fm_250-cmxec > .wgw_136-ii
	{
		margin: 20px 0px 0px 0px;
	}
	
	.axvb_93__rpz > .gwe-421_hpax > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rtsbf_267__eochd > .icd_224-vkwpz > .zc_307__jnqd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jif_772__arby
	{
		margin-top: 30px;
	}
		
	.mica_569-ihai { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mica_569-ihai h2 { padding-bottom:20px; }
	.mica_569-ihai > .gg_212__bndhe
	{
		padding: 20px;
	}

	.mica_569-ihai p + h2 { }
	.mica_569-ihai ul { }
	.mica_569-ihai li { }
	.mica_569-ihai table { width: 100% !important; }
	
	.mica_569-ihai img { max-width: 100% !important; }
	

	.iy_817__bbw.ojfug_386-dbulp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iy_817__bbw.ojfug_386-dbulp h2
	{
		padding-bottom: 20px;
	}
	
	.iy_817__bbw.ojfug_386-dbulp ul
	{
		display: block;
	}
	
	.iy_817__bbw.ojfug_386-dbulp ul > li
	{
		display: block;
		width: 100%;
	}
	
	.iy_817__bbw.ojfug_386-dbulp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.iy_817__bbw ul.cj_766-mz > li > .yr_73__fwcx
	{
		float: none !important;
	}
	
	.iy_817__bbw ul.cj_766-mz > li > .cjjch_741__eylxa
	{
		padding: 0px;
	}
	
	
		.ye-688_eapa.ojfug_386-dbulp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ye-688_eapa.ojfug_386-dbulp h2
	{
		padding-bottom: 20px;
	}
	
	.ye-688_eapa.ojfug_386-dbulp ul
	{
		display: block;
	}
	
	.ye-688_eapa.ojfug_386-dbulp ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ye-688_eapa.ojfug_386-dbulp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ye-688_eapa.ojfug_386-dbulp ul > li .cjjch_741__eylxa
	{
		padding: 0px;
	}
	
	.ligm_175-lb
	{
		    padding: 20px;
	}
	
	
	.t_701__m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.t_701__m h2
	{
		padding-bottom: 20px;
		
	}
	
	.t_701__m .f-164_cuxjp
	{
		padding: 20px;
	}
	
	.t_701__m .f-164_cuxjp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.t_701__m .d-244_jk
	{
		padding-left: 0px;
	}
	
	
	
	
	.mign_424__cjbuj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mign_424__cjbuj > .wuv_565__q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wuv_565__q > .ismei-437_wcdh
	{
		display: block;
	}
	
	.wuv_565__q > .kuveu-112_kln
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wuv_565__q > .kuveu-112_kln > .gwe-421_hpax
	{
		
	}
	
	
	.wgw_136-ii.sdrbi_972__woecv
	{
		margin-right: 0;
	}
	
	
	.wgw_136-ii.sdrbi_972__woecv .bdu_435__atlbe > input
	{
		max-width: none;
	}
	
	.wgw_136-ii.sdrbi_972__woecv .fgcna_305-gigg
	{
		max-width: none;
	}
	
	
	.gwe-421_hpax > .ggjy_680__n.yb-817_vyjf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fzii_379-ccj
	{
		text-align: center;
	}
	
	.xuj-194_eleg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xuj-194_eleg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xuj-194_eleg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dz_669-lgfx
	{
		margin-left: 20px !important;
		
	}
	
	.dz_669-lgfx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mica_569-ihai table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.m_314__ady a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mica_569-ihai > .gg_212__bndhe.hig-168_g
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gg_212__bndhe ul.list-recomend > li
{
	display: block;
}
	
.cdi_65__glh > .dade_72-iai
{
	width: 100%;
	float: none;
}
	
.cdi_65__glh > .ccg_110__ai
{
	width: 100%;
	float: none;
}

.cdi_65__glh > .ccg_110__ai > .jwg_437-orelx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.sc_729__arhy, .wet_195-dddzp, .cmbb_448-cc
{
	
}

body.wet_195-dddzp .jif_772__arby
{
	width: 800px;
}

body.wet_195-dddzp section.jif_772__arby
{
	margin-top: 50px;
}

body.wet_195-dddzp .xoc-317_dpb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.wet_195-dddzp .xoc-317_dpb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.wet_195-dddzp .f_199-o .uoal_856-dn 
{
	margin: 0;
	margin-left: 20px;
}

body.wet_195-dddzp .f_199-o .oylv_298__fsop
{
	padding: 10px 0 10px 0px; 
}

body.wet_195-dddzp .oylv_298__fsop .mslkx_153__ccfbx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.wet_195-dddzp .oylv_298__fsop > .qqkxc_952__y
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma > .eldha-456_npewr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma > .eldha-456_npewr > img
{
	height: 22px;
}

body.wet_195-dddzp .x-158_m .utfx-130_gyjll > .qwje-403_cibrc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.wet_195-dddzp .bbbgb_129-qsuli.active .utfx-130_gyjll > .qwje-403_cibrc
{
	border: none;
}

body.wet_195-dddzp .x-158_m .utfx-130_gyjll > .qwje-403_cibrc > img
{
	height: 24px;
}

body.wet_195-dddzp .rtsbf_267__eochd 
{
	padding:50px 0px;
}

body.wet_195-dddzp .wgw_136-ii > h4.gltog_303__rj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.wet_195-dddzp .wgw_136-ii .fgcna_305-gigg
{
	border-radius: 0px;
}

body.wet_195-dddzp .gwe-421_hpax > .ggjy_680__n
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.wet_195-dddzp .gwe-421_hpax > .ggjy_680__n
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.wet_195-dddzp .gwe-421_hpax > .ggjy_680__n .c_681-t
{
	top: -20px;
}


body.wet_195-dddzp .gwe-421_hpax > .ggjy_680__n .efif-464_csyl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.wet_195-dddzp .zc_307__jnqd
{
	background-color: #FFFFFF;
}


body.wet_195-dddzp .zc_307__jnqd > .kdm_98-jvu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.wet_195-dddzp .zc_307__jnqd > .kdm_98-jvu > div
{
	padding: 0px 30px;
}


body.wet_195-dddzp .zc_307__jnqd > .kdm_98-jvu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.wet_195-dddzp .zc_307__jnqd > .kdm_98-jvu h2, body.wet_195-dddzp .zc_307__jnqd > .kdm_98-jvu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.wet_195-dddzp .ye-688_eapa.ojfug_386-dbulp ul > li
{
	padding: 0px 10px 10px 10px;
}


body.wet_195-dddzp .xuj-194_eleg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.wet_195-dddzp .xuj-194_eleg ul
{
	display: table;
    margin: 0 auto;
}
body.wet_195-dddzp .xuj-194_eleg ul li
{
	line-height: 38px;
}

body.wet_195-dddzp .xuj-194_eleg ul li:first-child
{
	margin-left: 0px;
}

body.wet_195-dddzp .xuj-194_eleg ul li:last-child
{
	margin-right: 0px;
}

body.wet_195-dddzp .fzii_379-ccj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.wet_195-dddzp .fzii_379-ccj .hzli_265-ak
{
	color: #777777; 
}


body.wet_195-dddzp .imgblock
{
	max-width: 740px;
}


body.wet_195-dddzp .ccg_110__ai .imgblock
{
	max-width: 740px;
}

body.wet_195-dddzp .ye-688_eapa ul > li .eftz-197_ecihm > img
{
	max-width: 224px;
}


body.wet_195-dddzp .mign_424__cjbuj .gwe-421_hpax > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.wet_195-dddzp .jif_772__arby
{
	width: 100%; 
}

	body.wet_195-dddzp .rtsbf_267__eochd {
    padding: 30px 12px;
	}

	body.wet_195-dddzp .zc_307__jnqd > .kdm_98-jvu
	{
		padding: 30px 0px;
	}

	body.wet_195-dddzp section.jif_772__arby
	{
		margin-top: 30px;
	}


	body.wet_195-dddzp .mica_569-ihai > .gg_212__bndhe
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wet_195-dddzp .iy_817__bbw.ojfug_386-dbulp
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.wet_195-dddzp .ye-688_eapa.ojfug_386-dbulp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wet_195-dddzp .t_701__m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wet_195-dddzp .mign_424__cjbuj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wet_195-dddzp .wuv_565__q > .kuveu-112_kln
	{
		margin-top: 50px;
	}

body.wet_195-dddzp .x-158_m .utfx-130_gyjll > .qwje-403_cibrc
{
	width: 28px;
	height: 28px;
}

body.wet_195-dddzp .x-158_m .utfx-130_gyjll > .qwje-403_cibrc > img
{
	height: 28px;
}
	
	
body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma > .eldha-456_npewr
{
	width: 24px;
    height: 24px;
}


body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a > .eeew-963_qpuma > .eldha-456_npewr > img
{
	height: 24px;
}

	
body.wet_195-dddzp .ubg_321-fjdzw > .bbbgb_129-qsuli > .cwq_87__a
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li > a
{
	padding-top: 16px;
}
	
	
body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.wet_195-dddzp .x-158_m > .ubg_321-fjdzw > .bbbgb_129-qsuli > .a-856_sipln > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.wet_195-dddzp .xuj-194_eleg ul li
{
	line-height: 20px;
}
	
body.wet_195-dddzp .fzii_379-ccj
{
	margin-top: 30px;
}

	
body.wet_195-dddzp .ye-688_eapa.ojfug_386-dbulp ul > li
{
	padding: 0px;
}

	
}

